@charset "UTF-8";
/**
*
* @charset="UTF-8"
* kyokasho10.css
*
**/
/* web base
------------------------------------------------ */
#kyokasho .kyokasho10 {
  line-height: 1.6;
  display: block;
  color: #373737; }

#kyokasho .kyokasho-body {
  font-family: arial;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 732px;
  margin: 30px auto; }

#kyokasho .kyokasho10 .kyokasho-column {
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 730px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto; }

/* utility
------------------------------------------------ */
#kyokasho .kyokasho10 .u-db {
  display: block; }

#kyokasho .kyokasho10 .u-dib {
  display: inline-block; }

/* web font
------------------------------------------------ */
#kyokasho .kyokasho10 .f-chibiR {
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal; }

#kyokasho .kyokasho10 .f-cineR {
  font-family: tbcinergothic-std, sans-serif;
  font-weight: 600;
  font-style: normal; }

#kyokasho .kyokasho10 .f-shuei {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal; }

#kyokasho .kyokasho10 .f-shueiB {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 600;
  font-style: normal; }

#kyokasho .kyokasho10 .f-toppanBun {
  font-family: toppan-bunkyu-midashi-go-std, sans-serif;
  font-weight: 900 !important;
  font-style: normal; }

/* contents style
------------------------------------------------ */
/*-------------------
-------------------*/
#kyokasho .kyokasho10 .main-wrap {
  background-color: #e1ebfd; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .inner {
  position: relative;
  max-width: 646px;
  margin: 0 auto; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .linebg-wrap {
  background: no-repeat center top;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%; }
  #kyokasho .kyokasho10 .linebg-wrap.-type1 {
    background-image: url(../img/k10/body_img_house_line1.png); }
  #kyokasho .kyokasho10 .linebg-wrap.-type2 {
    background-image: url(../img/k10/body_img_house_line2.png); }
  #kyokasho .kyokasho10 .linebg-wrap.-type3 {
    background-image: url(../img/k10/body_img_house_line3.png); }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .linebg {
  position: relative; }
  #kyokasho .kyokasho10 .linebg .car {
    position: absolute; }
  #kyokasho .kyokasho10 .linebg.-type1 {
    margin: -40px 0 0; }
    #kyokasho .kyokasho10 .linebg.-type1 .car {
      bottom: 35px;
      left: 130px; }
  #kyokasho .kyokasho10 .linebg.-type2 .car {
    bottom: 30px;
    left: 182px; }
  #kyokasho .kyokasho10 .linebg.-type3 .car {
    bottom: 25px;
    left: 355px; }
  #kyokasho .kyokasho10 .linebg.-type4 .car {
    bottom: 5px;
    left: 60px; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .kv-sect {
  position: relative;
  padding-bottom: 80px; }
  #kyokasho .kyokasho10 .kv-sect:before, #kyokasho .kyokasho10 .kv-sect:after {
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    content: '';
    top: 0;
    border-style: solid; }
  #kyokasho .kyokasho10 .kv-sect:before {
    right: 0;
    border-width: 0 960px 360px 0;
    border-color: transparent #fff transparent transparent; }
  #kyokasho .kyokasho10 .kv-sect:after {
    left: 0;
    border-width: 280px 730px 0 0;
    border-color: #eccacf transparent transparent transparent; }
  #kyokasho .kyokasho10 .kv-sect .sect-inner {
    position: relative;
    z-index: 1; }
  #kyokasho .kyokasho10 .kv-sect .sect-title {
    margin-left: -15px;
    padding-top: 34px; }
  #kyokasho .kyokasho10 .kv-sect .sect-main {
    margin-top: 20px; }
    #kyokasho .kyokasho10 .kv-sect .sect-main .txt {
      line-height: 1.85;
      position: relative;
      z-index: 1;
      font-size: 13px; }
    #kyokasho .kyokasho10 .kv-sect .sect-main .photo {
      position: absolute;
      z-index: 0;
      top: 0;
      right: -20px; }
      #kyokasho .kyokasho10 .kv-sect .sect-main .photo img {
        width: 260px;
        height: 428px; }

/* =========================================================
========================================================= */
/*-------------------
-------------------*/
#kyokasho .kyokasho10 .check-sect .sect-inner {
  position: relative; }

#kyokasho .kyokasho10 .check-sect .sect-title {
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  color: #5087c3;
  font-size: 24px; }
  #kyokasho .kyokasho10 .check-sect .sect-title span {
    color: #c1505f; }

#kyokasho .kyokasho10 .check-sect .sect-main .lead {
  line-height: 1.8;
  text-align: center;
  font-size: 13px; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .check-sect.-check01 .sect-inner {
  max-width: 590px;
  margin: 0 auto; }

#kyokasho .kyokasho10 .check-sect.-check01 .sect-title {
  margin-left: -14px;
  padding: 30px 0 40px 45px;
  background: url(../img/k10/check_img_point01.png) no-repeat left top/604px 100px; }

#kyokasho .kyokasho10 .check-sect.-check01 .sect-main {
  margin-top: -10px; }
  #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .lead {
    margin-bottom: 40px; }
  #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block {
    position: relative;
    padding: 30px 30px 15px;
    border-radius: 30px;
    background-color: #fff; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block + .item-block {
      margin-top: 54px; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block:not(:last-child):after {
      bottom: -8px;
      -webkit-transform: translateY(100%);
              transform: translateY(100%);
      background: url(../img/k10/check01_icn_arrow_bottom01.svg) no-repeat;
      position: absolute;
      display: block;
      width: 18px;
      height: 18px;
      background-repeat: no-repeat;
      background-position: 0 0;
      -webkit-background-size: 100% auto;
              background-size: 100% auto;
      content: '';
      left: 50%;
      margin-left: -9px; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-before .block-title {
      background: url(../img/k10/check01_img_midashi_blue.png) no-repeat center/contain; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-before .block-main .list-box .item-list {
      max-width: 360px; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-before .block-main .list-box .item-list > li {
        color: #5087c3; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-before .block-main .list-box .photo {
      right: -8px;
      bottom: 10px; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-before .block-main .txt-box:before {
      background-color: #5087c3; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-month .block-title {
      background: url(../img/k10/check01_img_midashi_red.png) no-repeat center/contain; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-month .block-main .list-box .item-list {
      max-width: 410px; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-month .block-main .list-box .item-list > li {
        color: #c1505f; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-month .block-main .list-box .photo {
      right: -20px;
      bottom: 10px; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-month .block-main .txt-box:before {
      background-color: #c1505f; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-week .block-title {
      background: url(../img/k10/check01_img_midashi_blue.png) no-repeat center/contain; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-week .block-main .list-box .item-list {
      max-width: 340px; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-week .block-main .list-box .item-list > li {
        color: #5087c3; }
        #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-week .block-main .list-box .item-list > li:first-child {
          display: block; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-week .block-main .list-box .photo {
      right: -10px;
      bottom: 0; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-week .block-main .txt-box:before {
      background-color: #5087c3; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-day .block-title {
      background: url(../img/k10/check01_img_midashi_red.png) no-repeat center/contain; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-day .block-main .list-box .item-list {
      max-width: 340px; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-day .block-main .list-box .item-list > li {
        color: #c1505f; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-day .block-main .list-box .photo {
      right: -8px;
      bottom: 0; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block.-day .block-main .txt-box:before {
      background-color: #c1505f; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-title {
      line-height: 1;
      position: absolute;
      top: 0;
      left: 50%;
      width: 218px;
      padding: 12px 0;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      text-align: center;
      color: #fff;
      font-size: 17px; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .list-box {
      position: relative;
      display: -webkit-box;
      display: flex;
      margin-left: -1em;
      padding-bottom: 6px; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .list-box .item-list > li {
        position: relative;
        display: inline-block;
        margin-left: 1em;
        padding-left: .8em;
        text-indent: -.8em;
        font-size: 13px; }
        #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .list-box .item-list > li:before {
          position: absolute;
          display: block;
          width: 0.6em;
          height: 0.6em;
          background-repeat: no-repeat;
          background-position: 0 0;
          -webkit-background-size: 100% auto;
                  background-size: 100% auto;
          content: '';
          position: relative;
          display: inline-block;
          margin-top: -.2em;
          margin-right: .2em;
          vertical-align: middle;
          border: 1px solid; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .list-box .photo {
        position: absolute;
        z-index: 1; }
        #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .list-box .photo img {
          vertical-align: bottom; }
    #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .txt-box {
      position: relative;
      padding-top: 12px; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .txt-box:before {
        position: absolute;
        display: block;
        width: 560px;
        height: 1px;
        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
        content: '';
        left: 50%;
        margin-left: -280px;
        top: 0; }
      #kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-main .txt-box .txt {
        font-size: 11px; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .check-sect.-check02 .sect-inner {
  max-width: 590px;
  margin: 0 auto; }

#kyokasho .kyokasho10 .check-sect.-check02 .sect-title {
  margin-left: -14px;
  padding: 30px 0 40px 45px;
  background: url(../img/k10/check_img_point02.png) no-repeat left top/604px 100px; }

#kyokasho .kyokasho10 .check-sect.-check02 .sect-main {
  margin-top: -10px; }
  #kyokasho .kyokasho10 .check-sect.-check02 .sect-main .item-block {
    margin: 0 -28px; }
  #kyokasho .kyokasho10 .check-sect.-check02 .sect-main .item-list {
    display: -webkit-box;
    display: flex;
    margin: 22px -12px 0; }
    #kyokasho .kyokasho10 .check-sect.-check02 .sect-main .item-list > li {
      position: relative;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      width: 50%;
      padding: 0 12px; }
      #kyokasho .kyokasho10 .check-sect.-check02 .sect-main .item-list > li.-aisatsu .tit {
        left: 22%; }
      #kyokasho .kyokasho10 .check-sect.-check02 .sect-main .item-list > li.-hani .tit {
        left: 16%; }
    #kyokasho .kyokasho10 .check-sect.-check02 .sect-main .item-list .tit {
      position: absolute;
      top: 20px; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .check-sect.-check03 .sect-inner {
  max-width: 590px;
  margin: 0 auto; }

#kyokasho .kyokasho10 .check-sect.-check03 .sect-title {
  margin-left: -14px;
  padding: 30px 0 16px 15px;
  background: url(../img/k10/check_img_point03.png) no-repeat left top/604px 108px; }

#kyokasho .kyokasho10 .check-sect.-check03 .sect-main {
  margin-top: 23px; }

#kyokasho .kyokasho10 .check-sect.-check03 .item-block {
  border-radius: 30px;
  background-color: #fff; }
  #kyokasho .kyokasho10 .check-sect.-check03 .item-block + .item-block {
    margin-top: 22px; }
  #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet {
    padding: 18px 20px 12px; }
    #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main {
      display: -webkit-box;
      display: flex;
      margin-top: 8px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main .day-box {
        width: 192px;
        padding: 12px 15px 20px 5px;
        border-right: 4px dotted #e1ebfd; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main .day-box .dl-inner {
          display: -webkit-box;
          display: flex;
          -webkit-box-align: center;
                  align-items: center; }
          #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main .day-box .dl-inner + .dl-inner {
            margin-top: 10px; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main .day-box dt {
          margin-right: 8px; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main .day-box dd {
          line-height: 1.4;
          -webkit-box-flex: 1;
                  flex: 1;
          font-size: 11px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main .time-box {
        display: -webkit-box;
        display: flex;
        padding: 8px 0 12px 22px;
        -webkit-box-flex: 1;
                flex: 1; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-greet .block-main .time-box .txt {
          margin-left: 16px;
          -webkit-box-flex: 1;
                  flex: 1;
          font-size: 11px; }
  #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 380px;
    padding: 18px 20px 20px; }
    #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main {
      position: relative;
      margin-top: 13px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index01 {
        position: absolute;
        top: 0;
        left: 10px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index02 {
        position: absolute;
        top: 0;
        left: 190px; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index02 .thumb {
          position: relative;
          left: -14px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index03 {
        position: absolute;
        top: 150px;
        left: 82px; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index03 .thumb {
          position: relative;
          left: 12px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index04 {
        position: absolute;
        top: 0;
        left: 364px; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index04 .tit-box .tit {
          font-size: 15px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index05 {
        position: absolute;
        top: 48px;
        left: 364px; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li.-index05 .tit-box .tit {
          font-size: 15px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li .tit-box {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
                align-items: center; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .item-list li .tit-box .tit {
          line-height: 1.3;
          margin-left: 6px;
          color: #c1505f;
          font-feature-settings: "palt";
          font-size: 17px; }
      #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .soba-box {
        position: absolute;
        top: 112px;
        right: 0; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .soba-box .box-title {
          text-align: center; }
        #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .soba-box .box-main {
          display: -webkit-box;
          display: flex;
          -webkit-box-align: center;
                  align-items: center; }
          #kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .soba-box .box-main .txt {
            width: 142px;
            -webkit-box-flex: 1;
                    flex: 1;
            font-size: 11px; 
            white-space: nowrap;}
  #kyokasho .kyokasho10 .check-sect.-check03 .item-block .block-title {
    font-weight: 600;
    line-height: 1;
    padding: 10px 0;
    text-align: center;
    color: #fff;
    background: url(../img/k10/check03_img_midashi01.png) no-repeat left top/550px 34px;
    font-size: 15px; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .huan-sect {
  position: relative; }
  #kyokasho .kyokasho10 .huan-sect:before, #kyokasho .kyokasho10 .huan-sect:after {
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    content: '';
    bottom: 0;
    border-style: solid; }
  #kyokasho .kyokasho10 .huan-sect:before {
    left: 0;
    border-width: 380px 0 0 850px;
    border-color: transparent transparent transparent  #fff; }
  #kyokasho .kyokasho10 .huan-sect:after {
    right: 0;
    border-width: 0 0 280px 730px;
    border-color: transparent transparent #eccacf transparent; }
  #kyokasho .kyokasho10 .huan-sect .sect-inner {
    position: relative;
    z-index: 1;
    padding: 30px 0 30px; }
  #kyokasho .kyokasho10 .huan-sect .lead-block {
    position: relative;
    z-index: 1;
    padding-left: 75px; }
    #kyokasho .kyokasho10 .huan-sect .lead-block .text {
      font-weight: 600;
      text-align: center;
      color: #5087c3;
      text-shadow: 2px 2px 0 #fff, -2px -2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, 0 2px 0 #fff, -2px 0 #fff, -2px 0 0 #fff, 2px 0 0 #fff;
      font-size: 20px; }
      #kyokasho .kyokasho10 .huan-sect .lead-block .text span {
        padding-bottom: .2em;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(51%, #fff564));
        background: linear-gradient(transparent 50%, #fff564 51%); }
  #kyokasho .kyokasho10 .huan-sect .photo {
    position: absolute;
    bottom: 20px;
    left: -5px; }
  #kyokasho .kyokasho10 .huan-sect .cap-block {
    margin-top: 20px;
    text-align: right;
    font-size: 10px; }
    #kyokasho .kyokasho10 .huan-sect .cap-block .block-inner {
      display: inline-block;
      width: auto;
      text-align: left; }
    #kyokasho .kyokasho10 .huan-sect .cap-block .block-title {
      text-indent: -1em; }

/*-------------------
-------------------*/
#kyokasho .kyokasho10 .consult-sect {
  padding: 40px 0;
  background: url(../img/k10/consult_bg_gray01.png); }
  #kyokasho .kyokasho10 .consult-sect .sect-inner {
    padding: 45px 0;
    background: url(../img/k10/consult_bg_square01.png) no-repeat center/contain; }
  #kyokasho .kyokasho10 .consult-sect .tit-block {
    text-align: center;
    color: #855a36; }
    #kyokasho .kyokasho10 .consult-sect .tit-block .sub-title {
      line-height: 1.5;
      font-size: 17px; }
    #kyokasho .kyokasho10 .consult-sect .tit-block .sect-title {
      font-weight: 600;
      line-height: 1.3;
      margin-top: 15px;
      font-size: 21px; }
  #kyokasho .kyokasho10 .consult-sect .sect-main {
    margin-top: 18px; }
    #kyokasho .kyokasho10 .consult-sect .sect-main .item-list {
      display: -webkit-box;
      display: flex;
      -webkit-box-pack: center;
              justify-content: center; }
      #kyokasho .kyokasho10 .consult-sect .sect-main .item-list > li {
        margin: 0 7px; }
        #kyokasho .kyokasho10 .consult-sect .sect-main .item-list > li a {
          display: inline-block; }

/*-------------------
  IEのずれをちょうせい
-------------------*/
_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho10 .check-sect.-check01 .sect-title {
  padding-top: 40px;
  padding-bottom: 30px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho10 .check-sect.-check02 .sect-title {
  padding-top: 40px;
  padding-bottom: 30px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho10 .check-sect.-check03 .sect-title {
  padding-top: 40px;
  padding-bottom: 6px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho10 .check-sect.-check01 .sect-main .item-block .block-title {
  padding-top: 20px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho10 .check-sect.-check03 .item-block .block-title {
  padding-top: 12px;
  padding-bottom: 8px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho10 .check-sect.-check03 .item-block.-ranking .block-main .soba-box {
  width: 260px; }

_:-ms-lang(x)::-ms-backdrop,
#kyokasho .kyokasho10 .huan-sect .lead-block .text span {
  padding-bottom: 0;
  background: linear-gradient(transparent 30%, #fff564 31%, #fff564 71%, transparent 72%); }
